Subject: FYI: new draft: GMPLS Asymmetric Bandwidth Bidirectional LSPs

From: Lou Berger <[email-masked]>
Date: Tue, 08 May 2007 11:51:05 -0400

Hi,
         In response to the recent discussion on asymmetric bandwidth 
bidirectional LSPs we've submitted a new draft that discusses two 
possible mechanisms for consideration/discussion by the WG.  As 
mentioned in the document, our intent/hope is that the WG will select 
(i.e., agree on) a single mechanism.  In addition to this, we expect 
the WG to decide if this work should progress as a PS or in some other form.

The draft should be published soon.  In the interim, the draft is 
available at the url listed below.

Lou

>Date: Tue, 08 May 2007 11:39:50 -0400
>To: [email-masked]
>From: Lou Berger <[email-masked]>
>Subject: new draft: GMPLS Asymmetric Bandwidth Bidirectional LSPs
>Cc: [email-masked],[email-masked],[email-masked],
>  [email-masked],[email-masked]
>
>
>Hi,
>         We would like to submit a new draft titled "GMPLS 
> Asymmetric Bandwidth Bidirectional LSPs" with the suggested name of 
> draft-berger-ccamp-asymm-bw-bidir-lsps.  The abstract of the document reads:
>
>    This document defines two alternate methods for the support of GMPLS
>    Asymmetric Bandwidth Bidirectional LSPs.  One method is Ethernet
>    specific the other method is generic and applicable to any switching
>    technology.  The objective of this document is aid the working group
>    in selecting one of these two methods, and to fully define the
>    mechanisms for the selected method.
>
>The document is available at:
>http://labn.net/docs/draft-berger-ccamp-asymm-bw-bidir-lsps-00.txt
>
>Please also announce the publication of this document on the CCAMP 
>mailing list.
>
>Much thanks,
>Lou and co-authors
>
>
>